# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-08 11:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0009_auto_20171008_1436'),
    ]

    operations = [
        migrations.AlterField(
            model_name='voucher',
            name='enabled',
            field=models.BooleanField(default=True, verbose_name='Активно'),
        ),
    ]
